/****************************************
 * Gulp Assets Scripts Tasks Configuration
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var utils                                           = require('../../../utils/utils');
var globals                                         = require('../../../globals');
var assetsConfig                                    = require('../assets');

module.exports = {

    getScriptsTask: function() {
        return globals.scriptsTask;
    },

    getScriptsSrcDir: function() {
        return utils.addPath( assetsConfig.getAssetsSrcDir(), globals.scripts );
    },

    getScriptsBuildDir: function() {
        return utils.addPath( assetsConfig.getAssetsBuildDir(), globals.scripts );
    },

};