/****************************************
 * Gulp Assets Tasks Configuration
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var utils                                           = require('../../utils/utils');
var globals                                         = require('../../globals');
var config                                          = require('../config');

module.exports = {

    getDefaultTask: function() {
        return globals.defaultTask;
    },

    getHelpTask: function() {
        return globals.helpTask;
    },

    getCleanTask: function() {
        return globals.cleanTask;
    },

    getPublishTask: function() {
        return globals.publishTask;
    },

    getBuildTask: function() {
        return globals.buildTask;
    },

    getTestTask: function() {
        return globals.testTask;
    },

};