/****************************************
 * DynaWare Gulp Assets Images Task Config Tests
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var should            = require('chai').should();

var imagesConfig      = require('../../../../config/assets/images/images');
var globals           = require('../../../../globals');

describe('test assets images tasks', function() {

    it('should get images task', function() {
        imagesConfig.getImagesTask().should.equal( globals.imagesTask );
    });

});

describe('test assets images directories', function() {

    it('should get assets images source directory', function() {
        imagesConfig.getImagesSrcDir().should.equal( 'src/assets/images' );
    });

    it('should get assets images build directory', function() {
        imagesConfig.getImagesBuildDir().should.equal( 'build/assets/images' );
    });

});