/****************************************
 * DynaWare Gulp Assets Scripts Task Config Tests
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var should            = require('chai').should();

var scriptsConfig     = require('../../../../config/assets/scripts/scripts');
var globals           = require('../../../../globals');

describe('test assets scripts tasks', function() {

    it('should get scripts task', function() {
        scriptsConfig.getScriptsTask().should.equal( globals.scriptsTask );
    });

});

describe('test assets scripts directories', function() {

    it('should get assets scripts source directory', function() {
        scriptsConfig.getScriptsSrcDir().should.equal( 'src/assets/scripts' );
    });

    it('should get assets scripts build directory', function() {
        scriptsConfig.getScriptsBuildDir().should.equal( 'build/assets/scripts' );
    });

});