/****************************************
 * Gulp Assets Tasks Configuration
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var utils                                           = require('../../utils/utils');
var globals                                         = require('../../globals');
var config                                          = require('../config');

module.exports = {

    getScriptsTask: function() {
        return globals.scriptsTask;
    },

    getStylesTask: function() {
        return globals.stylesTask;
    },

    getAssetsSrcDir: function() {
        return utils.addPath( globals.src, globals.assets );
    },

    getAssetsBuildDir: function() {
        return utils.addPath( globals.build, globals.assets );
    },

};
