/****************************************
 * Gulp Assets Images Tasks Configuration
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var utils                                           = require('../../../utils/utils');
var globals                                         = require('../../../globals');
var assetsConfig                                    = require('../assets');

module.exports = {

    getImagesTask: function() {
        return globals.imagesTask;
    },

    getImagesSrcDir: function() {
        return utils.addPath( assetsConfig.getAssetsSrcDir(), globals.images );
    },

    getImagesBuildDir: function() {
        return utils.addPath( assetsConfig.getAssetsBuildDir(), globals.images );
    },

};