/****************************************
 * Gulp Assets Styles Tasks Configuration
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var utils                                           = require('../../../utils/utils');
var globals                                         = require('../../../globals');
var assetsConfig                                    = require('../assets');

module.exports = {

    getStylesTask: function() {
        return globals.stylesTask;
    },

    getStylesSrcDir: function() {
        return utils.addPath( assetsConfig.getAssetsSrcDir(), globals.styles );
    },

    getStylesBuildDir: function() {
        return utils.addPath( assetsConfig.getAssetsBuildDir(), globals.styles );
    },

};