/****************************************
 * DynaWare Gulp Global Variables
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';


// Common Base Names

var srcName                 = 'src';
var buildName               = 'build';
var testName                = 'test';
var assetsName              = 'assets';
var svgName                 = 'svg';
var imagesName              = 'images';
var sassName                = 'sass';
var scriptsName             = 'scripts';
var htmlName                = 'html';
var fontsName               = 'fonts';
var cssName                 = 'css';
var stylesName              = 'styles';
var templatesName           = 'templates';
var iconsName               = 'icons';


// Core Task Names

var defaultTaskName         = 'default';
var buildTaskName           = 'build';
var testTaskName            = 'test';
var helpTaskName            = 'help';
var publishTaskName         = 'publish';
var cleanTaskName           = 'clean';


// Assets Task Names

var imagesTaskName          = 'images';
var scriptsTaskName         = 'scripts';
var stylesTaskName          = 'styles';

module.exports = {

    'src'                   : srcName,
    'build'                 : buildName,
    'test'                  : testName,
    'assets'                : assetsName,
    'svg'                   : svgName,
    'images'                : imagesName,
    'sass'                  : sassName,
    'scripts'               : scriptsName,
    'html'                  : htmlName,
    'fonts'                 : fontsName,
    'css'                   : cssName,
    'styles'                : stylesName,
    'templates'             : templatesName,
    'icons'                 : iconsName,


    // Core Task Names

    'defaultTask'           : defaultTaskName,
    'buildTask'             : buildTaskName,
    'testTask'              : testTaskName,
    'helpTask'              : helpTaskName,
    'publishTask'           : publishTaskName,
    'cleanTask'             : cleanTaskName,


    // Assets Task Names

    'imagesTask'            : imagesTaskName,
    'scriptsTask'           : scriptsTaskName,
    'stylesTask'            : stylesTaskName

};
