/****************************************
 * DynaWare Gulpfile
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var gulp        = require( 'gulp' );
var wrench      = require( 'wrench' );

var config          = require('./config/config.js');
var utils           = require('./utils/utils.js');

wrench.readdirSyncRecursive( './gulp-dynaware/tasks' ).filter( function( file ) {

    return (/\.(js|coffee)$/i).test( file );

})

.map( function( file ) {

    require( './tasks/' + file );

});
