/****************************************
 * Gulp Task: browser-sync
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var gulp            = require( 'gulp' );
var config          = require( '../../config/config' ).browserSync;

var browserSync     = require( 'browser-sync' ).create();

gulp.task( 'serve',  config.taskDependsList, function() {

    browserSync.init({
        server: {
            baseDir: config.baseDir
        }
    });

});