/****************************************
 * DynaWare Gulp Assets Styles Task Config Tests
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var should            = require('chai').should();

var stylesConfig      = require('../../../../config/assets/styles/styles');
var globals           = require('../../../../globals');

describe('test assets styles tasks', function() {

    it('should get styles task', function() {
        stylesConfig.getStylesTask().should.equal( globals.stylesTask );
    });

});

describe('test assets styles directories', function() {

    it('should get assets styles source directory', function() {
        stylesConfig.getStylesSrcDir().should.equal( 'src/assets/styles' );
    });

    it('should get assets styles build directory', function() {
        stylesConfig.getStylesBuildDir().should.equal( 'build/assets/styles' );
    });

});