/****************************************
 * DynaWare Gulp Config Tests
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var should            = require('chai').should();

var config            = require('../../config/config');
var globals           = require('../../globals');

describe( 'test config directories', function() {

    it('should get config source directory', function() {
        config.getSrcDir().should.equal( 'src' );
    });

    it('should get config build directory', function() {
        config.getBuildDir().should.equal( 'build' );
    });

});