/****************************************
 * DynaWare Gulp Assets Config Tests
 * --------------------------------------
 *
 * @author Christopher B. Dowell
 */
'use strict';

var should            = require('chai').should();

var coreConfig        = require('../../../config/core/core');
var globals           = require('../../../globals');

describe( 'test core task', function() {

    it( 'should get core default task', function() {
        coreConfig.getDefaultTask().should.equal( globals.defaultTask );
    });

    it( 'should get core help task', function() {
        coreConfig.getHelpTask().should.equal( globals.helpTask );
    });

    it( 'should get core clean task', function() {
        coreConfig.getCleanTask().should.equal( globals.cleanTask );
    });

    it( 'should get core publish task', function() {
        coreConfig.getPublishTask().should.equal( globals.publishTask );
    });

    it( 'should get core build task', function() {
        coreConfig.getBuildTask().should.equal( globals.buildTask );
    });

    it( 'should get core test task', function() {
        coreConfig.getTestTask().should.equal( globals.testTask );
    });

});
